Subject: Please process

From: Geoffrey Fox <[email-masked]>
Date: Mon, 05 Oct 1998 20:55:51 -0400

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phone 3154432163 (Npac central 3154431723) Fax 3154434741

------- Forwarded Message

Date:    Mon, 05 Oct 1998 17:44:34 -0700
From:    Matija Siljak <[email-masked]>
To:      [email-masked]
Subject: graph partitioning library

Dear Dr. Fox,
I recently found a link to library advertised by NPAC containing several
partitioning schemes:  

Simulated Annealing, Simulated Tempering, Greedy Algorithm with Node 
Exchange, Kernighan Lin, Recursive Bisection, Recursive
Spectral Bisection, Genetic Algorithm, Graph Contraction, Clustering

I went back a day later and the link had already changed.  I would like
to have more information on this library, as I am doing research on 
Graph Partitioning.  It would be useful for me as a standard baseline
measure of performance.  Do you still offer this library?

Sincerely,
Matija Siljak.

[email-masked]
(650)321-3766

------- End of Forwarded Message